---
name: epic_closed_by_project_bot
description: An epic is closed by a group access token
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/323299
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/121485
feature_category: portfolio_management
milestone: '16.1'
saved_to_database: true
streamed: true
scope: [Group]
